
@media screen and (min-width: 1200px){
	.site_width{ width:1140px;}
	.lawyers_right h3{margin-top:15px;}
	.lawyers_right p{line-height:1.8em; margin:15px 0;}
	.rongyi_pic{ margin-bottom:7px; padding-top:10px;}
	.padding_right50{ padding-right:50px;}
	.padding_left30{ padding-left:30px;}
	.padding_right30{ padding-right:30px;}
}

@media screen and (max-width: 768px){
	.site_top{ min-width:inherit;}
	.for_pc{ display:none}
	.for_phone{ display:block}
	.bottom_info .for_phone{ display:none}
	.bottom_info .for_pc{ display:block}
	.site_width{ width:100%; min-width:inherit;}
	.index_main .padding15{ padding:0 15px !important;}
	.width3,.width4,.width5,.width6,.width7,.width8,.width9{ width:100%; margin-bottom:20px;}
	
	.word_txt{ right:10%; bottom:auto; top:90px; width:80%;}
	.word_txt h1{ font-size:18px;}
	.word_txt p { font-size: 14px;}
	.word_txt .padding40{ padding:20px;}
	
	.borderright{ border-right:none;}
	.logo{ padding:10px 10px 5px 15px;}
	.site_nav .accordion{top: 12px;right: 20px;padding: 6px 8px;}
	.nobg{ background:rgba(0,37,87,0.8);}
	.index_news ul li .news_time{ float:none;}
	.index_news .index_main ul li{border-bottom: 1px #ccc dotted; margin-bottom:0.8em; padding-bottom:0.8em;}
	.index_news .index_main ul li p{  line-height:1.6em; width:100%; overflow:auto; white-space:normal;}
	.index_news .index_main ul li p span{ display:none;}
	.search_box{ margin:40px 0;}
	.width6.index_main{ margin-bottom:30px;}
	.join_text{ float:left;}
	.rightcontent .width9 .width9,.rightcontent .width9 .width3{ width:100%;}
	.linklawyer .padding_left30,.lawyers_base .padding_left15{ padding-left:0;}
	.lawyers_base .padding_right15{ padding-right:0;}
	.lawyers_base{padding: 10px 15px 20px;}
	.lawyers_base .width6{ margin-bottom:0;}
	.erweimabox{ display:none;}
	.lawyersbox .width8{ padding:0 15px; box-sizing: border-box;}
}
@media screen and (max-width: 428px){
	.bottom_info .for_phone{ display:block;}
	.bottom_info .for_pc{ display:none}
	.site_nav .accordion{right: 10px;}
	.index_main .newsul{ height:auto;}
	.newsul li{ width:auto; margin-right: 30px; white-space: nowrap;}
	.bottom_left,.bottom_right{ width:100%;}
	.left_link{ margin:15px 0;}
	.bottom_right a{ float:none; display: inline-block;}
	.lawyers{ width:50%;}
	
	.timeline ul{ padding-top:10px;}
	.timeline ul li{ padding-bottom:0; padding-top:20px; position:relative;}
	.timeline ul li .timeline_word{ float:none; width:auto; padding-top: 35px; text-align:center !important;}
	.timeline ul li .timeline_point{ display:none;}
	.timeline ul li .timeline_time{ float:none; padding: 0; width:100%; text-align:center; position: absolute; top: 30px; left: 0;}
    .margin30 { margin:0;}
    .shengming .width4{ display:none;}
}
@media screen and (max-width: 375px){
	.banner-info h3{ font-size:24px;}
	.eventrow .width4{ width:100%; padding:0 0;}
	.eventrow .width8{ width:100%}
}
@media screen and (max-width: 320px){
	.logo img {height: 35px;}
	.site_nav .accordion{top: 12px; padding:4px 8px}
	.site_nav .accordion a i{ font-size:21px;}
	.caption{ top:130px !important;}
	.caption h1{ font-size:24px;}
}

.pages{ text-align:center; font-size:12px; margin:30px 0; color:#666;}
.pages a,.pages span{ padding: 2px 7px; border:1px #0c274e solid; margin-right: 5px; color: #0c274e; margin-left: 5px; text-decoration: none;}
.pages span,.pages a:hover{border:1px #0c274e solid; background:#0c274e; color:#fff}
.pages_btn{width:50px; background:#0c274e; border:none;  color:#fff; height:24px; line-height:18px;}
.pages_btn:hover{ background:#000}
